Home of the Squeezebox™ & Transporter® network music players.
Results 1 to 7 of 7
  1. #1
    Junior Member
    Join Date
    Jan 2017
    Posts
    6

    Midnight Commander installation problem (Error libgpg-error.tcz) on piCorePlayer3.10

    Hello,
    I've tried to find solution for this via uncle Google but no- maybe someone will help...
    I have Raspberry Pi 3 and on new piCorePlayer ver.3.1 a can't successfully install mc.
    I tried both commands: "tce" and "tce-load -wi mc" and receiving this:
    ...
    mc.tcz.dep OK
    glib2.tcz.dep OK
    pcre.tcz.dep OK
    libssh2.tcz.dep OK
    libgcrypt.tcz.dep OK
    Downloading: libgpg-error.tcz
    Connecting to repo.tinycorelinux.net (89.22.99.37:80)
    wget: server returned error: HTTP/1.1 416 Requested Range Not Satisfiable
    md5sum: WARNING: 51 of 51 computed checksums did NOT match
    Error on libgpg-error.tcz
    ....

    I missing my old-skull MC on new piCorePlayer ... THANX for answer.
    Greetings
    /Baxoza

  2. #2
    Senior Member paul-'s Avatar
    Join Date
    Jan 2013
    Posts
    895
    Quote Originally Posted by baxoza View Post
    Hello,
    I've tried to find solution for this via uncle Google but no- maybe someone will help...
    I have Raspberry Pi 3 and on new piCorePlayer ver.3.1 a can't successfully install mc.
    I tried both commands: "tce" and "tce-load -wi mc" and receiving this:
    ...
    mc.tcz.dep OK
    glib2.tcz.dep OK
    pcre.tcz.dep OK
    libssh2.tcz.dep OK
    libgcrypt.tcz.dep OK
    Downloading: libgpg-error.tcz
    Connecting to repo.tinycorelinux.net (89.22.99.37:80)
    wget: server returned error: HTTP/1.1 416 Requested Range Not Satisfiable
    md5sum: WARNING: 51 of 51 computed checksums did NOT match
    Error on libgpg-error.tcz
    ....

    I missing my old-skull MC on new piCorePlayer ... THANX for answer.
    Greetings
    /Baxoza
    It's likely a version mismatch. Make sure there are no traces of that library there . Also, since you are installing by hand, make sure you expanded the partition.

  3. #3
    Junior Member
    Join Date
    Jan 2017
    Posts
    6
    Quote Originally Posted by paul- View Post
    It's likely a version mismatch. Make sure there are no traces of that library there . Also, since you are installing by hand, make sure you expanded the partition.
    Thx for answer. Partition is already expanded over 7,7 GB free.. How to check traces of that library ? (I am not a linux guru).
    /Baxoza

  4. #4
    Senior Member paul-'s Avatar
    Join Date
    Jan 2013
    Posts
    895
    Once you are ssh'd in, type

    ceo. That will change to the extension storage location, then look for any files with that failed library name and remove them.

  5. #5
    Junior Member
    Join Date
    Jan 2017
    Posts
    6
    nope... this ceo doesn't help - still the same problem with mc download/install... waiting for other suggestions.
    /Baxoza

  6. #6
    Senior Member Greg Erskine's Avatar
    Join Date
    Sep 2006
    Location
    Sydney, Australia
    Posts
    1,209
    Quote Originally Posted by baxoza View Post
    nope... this ceo doesn't help - still the same problem with mc download/install... waiting for other suggestions.
    /Baxoza
    hi baxoza,

    mc loads fine on my RPi3B. Loaded through [Main Page] > [Extensions].

    Are you using the standard image or the audio image?

    $ ceo - alias for - $ cd /mnt/mmcblk0p2/tce/optional

    regards
    Greg

  7. #7
    Junior Member
    Join Date
    Jan 2017
    Posts
    6
    Yuhuu - problem SOLVED !
    Thanx paul-
    Thanx Greg
    Deleting files libgpg* in ceo helped. I did not think the installer will not overwrite those files again (wrong files).

    Greg:
    I do not even think that I can install mc over Main Page > Extension, cool
    Thanx again.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •